

.kr-slider-outer-container {
  width: 100%;
}

.kr-slider-container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

.kr-slider-title {
  font-size: 14px;
  color: #252525;
  font-weight: 600;
  margin-bottom: 10px;
}

.kr-slider .slick-prev,
.kr-slider .slick-next {
  top: 17px;
  width: 20px;
  height: 63px;
  box-shadow: none;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.kr-slider .kr-slick-prev {
  left: -35px;
  background-image: url(../img/blue-slider/arrow_left.svg);
}

.kr-slider .kr-slick-next {
  right: -35px;
  background-image: url(../img/blue-slider/arrow_right.svg);
}

.kr-slide {
  position: relative;
  text-decoration: none;
  display: block;
  width: 213px;
  height: 61px;
  margin-left: 4px;
  margin-right: 4px;
  font-size: 14px;
  line-height: 1.2;
  color: #252525;
  font-weight: 300;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}

.kr-slide span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
}

.kr-slide-0 {
  background-image: url(../img/blue-slider/insurance.svg);
}

.kr-slide-0:hover {
  background-image: url(../img/blue-slider/insurance_hover.svg);
}

.kr-slide-1 {
  background-image: url(../img/blue-slider/lessons.svg);
}

.kr-slide-1:hover {
  background-image: url(../img/blue-slider/lessons_hover.svg);
}

.kr-slide-2 {
  background-image: url(../img/blue-slider/scrap.svg);
}

.kr-slide-2:hover {
  background-image: url(../img/blue-slider/scrap_hover.svg);
}

.kr-slide-3 {
  background-image: url(../img/blue-slider/tuning.svg);
}

.kr-slide-3:hover {
  background-image: url(../img/blue-slider/tuning_hover.svg);
}

.kr-slide-4 {
  background-image: url(../img/blue-slider/washing.svg);
}

.kr-slide-4:hover {
  background-image: url(../img/blue-slider/washing_hover.svg);
}

.kr-slide-5 {
  background-image: url(../img/blue-slider/workshop.svg);
}

.kr-slide-5:hover {
  background-image: url(../img/blue-slider/workshop_hover.svg);
}

.kr-slide-6 {
  background-image: url(../img/blue-slider/rental_avto.svg);
}

.kr-slide-6:hover {
  background-image: url(../img/blue-slider/rental_avto_hover.svg);
}

.kr-slide-7 {
  background-image: url(../img/blue-slider/recovery_auto.svg);
}

.kr-slide-7:hover {
  background-image: url(../img/blue-slider/recovery_auto_hover.svg);
}

.kr-slide-8 {
  background-image: url(../img/blue-slider/accessories_avto.svg);
}

.kr-slide-8:hover {
  background-image: url(../img/blue-slider/accessories_avto_hover.svg);
}

.kr-slide-9 {
  background-image: url(../img/blue-slider/exchange.svg);
}

.kr-slide-9:hover {
  background-image: url(../img/blue-slider/exchange_hover.svg);
}

.kr-slide-10 {
  background-image: url(../img/blue-slider/armored.svg);
}

.kr-slide-10:hover {
  background-image: url(../img/blue-slider/armored_hover.svg);
}

.kr-slide-11 {
  background-image: url(../img/blue-slider/driver.svg);
}

.kr-slide-11:hover {
  background-image: url(../img/blue-slider/driver_hover.svg);
}

@media (max-width: 640px) {
  .kr-slide {
    width: 158px;
    height: 45px;
    font-size: 11px;
  }
}